/* navbar styling */
.navbar {
    min-height: 55px;
}

.nav-item {
    min-height: 55px;
    display: flex;
    align-items: center;
}

.nav-item:hover {
    background: linear-gradient(orange, rgb(245, 53, 5));
    color: white;
}

.nav-item:hover a {
    color: white !important;
}

.nav-item:hover span {
    display: none;
}



.btn {
    border-radius: 0;
    border: none;
}

a {
    color: black !important;
}



.login-btn {
    min-height: 55px;
    width: 120px;
    background: linear-gradient(orange, rgb(245, 53, 5));
    color: white;
}

h1 {
    font-size: 3.5rem;
    font-weight: 700;
}

.red-h1 {
    font-size: 4.2rem;
    font-weight: 700;
    color: #C90303;
    line-height: 1;
}

h2 {
    font-size: 2.4rem;
    font-weight: 500;
    color: #C90303;
}

.box-1 {
    min-height: 200px;
    background-color: white;
    border: 1px solid lightgrey;
}

.box-2 {
    min-height: 100px;
    background-color: white;
}

.box-2 .circular-image {
    display: inline-block;
    position: relative;
    width: 170px;
    height: 170px;
    overflow: hidden;
    border-radius: 50%;
}

.reward {
    display: block;
    text-decoration: none;
    background: linear-gradient(orange, rgb(245, 53, 5));
    color: white !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.view-all {
    text-decoration: none;
    background: linear-gradient(orange, rgb(245, 53, 5));
    color: white !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.what img , .how img{
    margin-bottom: 10px;
}

.box-3 {
    min-height: 100px;
    color: #2D91DB;
}

.box-3 .circular-image {
    display: inline-block;
    position: relative;
    width: 170px;
    height: 170px;
    overflow: hidden;
    border-radius: 50%;
}

.box-4 {
    min-height: 100px;
    color: black;
}

.box-4 h2 {
    color: black;
}

.box-4 .circular-image {
    display: inline-block;
    position: relative;
    width: 170px;
    height: 170px;
    overflow: hidden;
    border-radius: 50%;
}

p {
    line-height: 1.2;
    font-size: .9rem;
    font-weight: 300;
    text-align: justify;
}

footer li {
    list-style-type: disclosure-closed;
    font-size: .8rem;
}

#myBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    right: 30px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    cursor: pointer;
}


@media only screen and (max-width: 600px) {
    h1 {
        font-size: 2.5rem;
        font-weight: 700;
    }

    .red-h1 {
        font-size: 2rem;
        font-weight: 700;
        color: #C90303;
        line-height: 1;
    }

    h2 {
        font-size: 1.5rem;
        font-weight: 500;
        color: #C90303;
    }

    .box-1 {
        min-height: 100px;
        background-color: white;
        padding-top: 30px;
    }

    .nav-item,
    .login-btn {
        margin-left: 5px;
    }

    .nav-item span {
        display: none;
    }
}